FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian ISP

 
 
LinkBack Thread Tools
 
Old 01-30-2012, 12:35 AM
Michelle Konzack
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

Hello (IBM) Guys,

I run currently 48 IBM x335 with Lenny and Squeeze and all is working
fine.

Now last week I have gotten a bunch of x335 and tried to install Squeeze
but it failed because it can not find the LSI 53C1020...

Is this a new version of Server or has Debian removed the Kernel Module?

I have a ServeRaid 4Lx available, but unfortunately the ips module does
not support it even the ChangeLog.ips say:

5.00.01 - Sarasota ( 5i ) adapters must always be scanned first
4.90.01 - Add ServeRAID Version Checking
4.10.00 - Add support for ServeRAID 4M/4L
4.00.00 - Add support for ServeRAID 4

Any ideas, how to get the x335 running?

However, I could try to get a 5i and maybe it works?

Thanks, Greetings and nice Day/Evening
Michelle Konzack

--
##################### Debian GNU/Linux Consultant ######################
Development of Intranet and Embedded Systems with Debian GNU/Linux
Internet Service Provider, Cloud Computing
<http://www.itsystems.tamay-dogan.net/>
<http://www.debian.tamay-dogan.net/>

itsystems@tdnet Jabber linux4michelle@jabber.ccc.de
Owner Michelle Konzack

Gewerbe Strasse 3 Tel office: +49-176-86004575
77694 Kehl Tel mobil: +49-177-9351947
Germany Tel mobil: +33-6-61925193 (France)

USt-ID: DE 278 049 239

Linux-User #280138 with the Linux Counter, http://counter.li.org/
 
Old 01-30-2012, 06:41 AM
"Ville Tiensuu"
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

Hello, i have 2 of IBM eSeries xSeries 306m, and they run fine when i tried to install debian to them with NetInstall, though i had to load some drivers from 3rd party website to get SCSI/SAS raid controller and its drives working
Have you tried netinstall?
--
Ville Tiensuu
ville@tiensuu.eu
http://ville.tiensuu.eu

-----Original Message-----
From: Michelle Konzack
Sent: 30/01/2012, 3:35 am
To: Debian ISP
Subject: IBM eSeries xServer 335 can not more installed with Squeeze


Hello (IBM) Guys,

I run currently 48 IBM x335 with Lenny and Squeeze and all is working
fine.

Now last week I have gotten a bunch of x335 and tried to install Squeeze
but it failed because it can not find the LSI 53C1020...

Is this a new version of Server or has Debian removed the Kernel Module?

I have a ServeRaid 4Lx available, but unfortunately the ips module does
not support it even the ChangeLog.ips say:

5.00.01 - Sarasota ( 5i ) adapters must always be scanned first
4.90.01 - Add ServeRAID Version Checking
4.10.00 - Add support for ServeRAID 4M/4L
4.00.00 - Add support for ServeRAID 4

Any ideas, how to get the x335 running?

However, I could try to get a 5i and maybe it works?

Thanks, Greetings and nice Day/Evening
Michelle Konzack

--
##################### Debian GNU/Linux Consultant ######################
Development of Intranet and Embedded Systems with Debian GNU/Linux
Internet Service Provider, Cloud Computing
<http://www.itsystems.tamay-dogan.net/>
<http://www.debian.tamay-dogan.net/>

itsystems@tdnet Jabber linux4michelle@jabber.ccc.de
Owner Michelle Konzack

Gewerbe Strasse 3 Tel office: +49-176-86004575
77694 Kehl Tel mobil: +49-177-9351947
Germany Tel mobil: +33-6-61925193 (France)

USt-ID: DE 278 049 239

Linux-User #280138 with the Linux Counter, http://counter.li.org/


--
To UNSUBSCRIBE, email to debian-isp-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: RfbWQpBSpkxF.cBT6fd2G@mail.shellit.org">http://lists.debian.org/RfbWQpBSpkxF.cBT6fd2G@mail.shellit.org
 
Old 01-30-2012, 01:27 PM
Michelle Konzack
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

Hello Ville Tiensuu,

Am 2012-01-30 09:41:44, hacktest Du folgendes herunter:
> Hello, i have 2 of IBM eSeries xSeries 306m, and they run fine when i
> tried to install debian to them with NetInstall, though i had to load
> some drivers from 3rd party website to get SCSI/SAS raid controller
> and its drives working

Which driver do you use?

if I look into my worksation here, I see

----[ command 'find /lib/modules/2.6.32-5-686/kernel -name "*mpt*"' ]---
/lib/modules/2.6.32-5-686/kernel/drivers/scsi/mpt2sas
/lib/modules/2.6.32-5-686/kernel/drivers/scsi/mpt2sas/mpt2sas.ko
/lib/modules/2.6.32-5-686/kernel/drivers/message/fusion/mptbase.ko
/lib/modules/2.6.32-5-686/kernel/drivers/message/fusion/mptfc.ko
/lib/modules/2.6.32-5-686/kernel/drivers/message/fusion/mptsas.ko
/lib/modules/2.6.32-5-686/kernel/drivers/message/fusion/mptlan.ko
/lib/modules/2.6.32-5-686/kernel/drivers/message/fusion/mptspi.ko
/lib/modules/2.6.32-5-686/kernel/drivers/message/fusion/mptscsih.ko
/lib/modules/2.6.32-5-686/kernel/drivers/message/fusion/mptctl.ko
------------------------------------------------------------------------

I have anything loaded on the Debian-Installer but the 53c1020 is not
recognized. If I bootup the server, I can use <CTRL><I> to go into the
Mini-Setup and all is shown correctly...

The Lenny and Squeeze installer show me something like

Jan 30 14:21:30 kernel: [ 276.728026] end_request: I/O error, dev fd0, sector 0

(I get an endless list, whenever I try to load a module)

and the modules "mptbase", "mptspi" and "mptscsih" are loaded.
"mptctl" does not exist on the Debian-Installer

> Have you tried netinstall?

yes

Thanks, Greetings and nice Day/Evening
Michelle Konzack

--
##################### Debian GNU/Linux Consultant ######################
Development of Intranet and Embedded Systems with Debian GNU/Linux
Internet Service Provider, Cloud Computing
<http://www.itsystems.tamay-dogan.net/>
<http://www.debian.tamay-dogan.net/>

itsystems@tdnet Jabber linux4michelle@jabber.ccc.de
Owner Michelle Konzack

Gewerbe Strasse 3 Tel office: +49-176-86004575
77694 Kehl Tel mobil: +49-177-9351947
Germany Tel mobil: +33-6-61925193 (France)

USt-ID: DE 278 049 239

Linux-User #280138 with the Linux Counter, http://counter.li.org/
 
Old 01-30-2012, 02:00 PM
Michelle Konzack
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

Now I have to type by hand from the console of my new server:

$ lsmod |grep mpt
mptspi 9597 0
mptscsih 14370 1 mptspi
mptbase 43816 2 mptspi,mptscsih
scsi_transport_spi 14858 0 mptspi
scsi_mod 102061 7 mptspi,mptscsih,scsi_transport_spi,usb_storage,sg, sr_mod,libata

$ dmesg |grep mpt
[ 94.656803] Fusion MPT base driver 3.04.12
[ 94.698935] Fusion MPT SPI host driver 3.04.12
[ 94.698998] mptspi 0000:01:01.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[ 94.699095] mptbase: ioc0: initiating bringup
[ 134.688010] mptbase: ioc0: ERROR - Doorbell ACK timeout (count 4999), IntStatus=80000000!
[ 135.796011] mptbase: ioc0: ERROR - Diagnostic reset FAILED! (102h)
[ 135.796016] mptbase: ioc0: WARNING - NOT READY WARNING!
[ 135.796020] mptbase: ioc0: ERROR - didn't initialize properly! (-1)
[ 135.796079] mptspi: probe of 0000:01:01.0: failed with error -1

How an this be?

Thanks, Greetings and nice Day/Evening
Michelle Konzack

--
##################### Debian GNU/Linux Consultant ######################
Development of Intranet and Embedded Systems with Debian GNU/Linux
Internet Service Provider, Cloud Computing
<http://www.itsystems.tamay-dogan.net/>
<http://www.debian.tamay-dogan.net/>

itsystems@tdnet Jabber linux4michelle@jabber.ccc.de
Owner Michelle Konzack

Gewerbe Strasse 3 Tel office: +49-176-86004575
77694 Kehl Tel mobil: +49-177-9351947
Germany Tel mobil: +33-6-61925193 (France)

USt-ID: DE 278 049 239

Linux-User #280138 with the Linux Counter, http://counter.li.org/
 
Old 01-30-2012, 02:12 PM
Michelle Konzack
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

OK, now I have found this in the net:

----8<------------------------------------------------------------------
no sorry the system just hang when it tries to load the tg3 (ethernet)
module ?

I've heard also about:
http://wiki.osuosl.org/display/LNX/Debian+on+Dell+Servers

but it doesn't discover properly the scsi stuff. arrgh !
----8<------------------------------------------------------------------

(the link does not more work)

So, how to prevent that the Debian installer load the tg3 module?

Even if I choose not to configure the network hardware, debian-installer
load the module! WTF?

Thanks, Greetings and nice Day/Evening
Michelle Konzack

--
##################### Debian GNU/Linux Consultant ######################
Development of Intranet and Embedded Systems with Debian GNU/Linux
Internet Service Provider, Cloud Computing
<http://www.itsystems.tamay-dogan.net/>
<http://www.debian.tamay-dogan.net/>

itsystems@tdnet Jabber linux4michelle@jabber.ccc.de
Owner Michelle Konzack

Gewerbe Strasse 3 Tel office: +49-176-86004575
77694 Kehl Tel mobil: +49-177-9351947
Germany Tel mobil: +33-6-61925193 (France)

USt-ID: DE 278 049 239

Linux-User #280138 with the Linux Counter, http://counter.li.org/
 
Old 01-30-2012, 02:15 PM
"C. Jon Larsen"
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

If you go into the IBM bios you can disable the broadcom nics, at least on
the ibm 336 and 3550 platforms you can do this.


On Mon, 30 Jan 2012, Michelle Konzack wrote:


OK, now I have found this in the net:

----8<------------------------------------------------------------------
no sorry the system just hang when it tries to load the tg3 (ethernet)
module ?

I've heard also about:
http://wiki.osuosl.org/display/LNX/Debian+on+Dell+Servers

but it doesn't discover properly the scsi stuff. arrgh !
----8<------------------------------------------------------------------

(the link does not more work)

So, how to prevent that the Debian installer load the tg3 module?

Even if I choose not to configure the network hardware, debian-installer
load the module! WTF?

Thanks, Greetings and nice Day/Evening
Michelle Konzack

--
##################### Debian GNU/Linux Consultant ######################
Development of Intranet and Embedded Systems with Debian GNU/Linux
Internet Service Provider, Cloud Computing
<http://www.itsystems.tamay-dogan.net/>
<http://www.debian.tamay-dogan.net/>

itsystems@tdnet Jabber linux4michelle@jabber.ccc.de
Owner Michelle Konzack

Gewerbe Strasse 3 Tel office: +49-176-86004575
77694 Kehl Tel mobil: +49-177-9351947
Germany Tel mobil: +33-6-61925193 (France)

USt-ID: DE 278 049 239

Linux-User #280138 with the Linux Counter, http://counter.li.org/




--
To UNSUBSCRIBE, email to debian-isp-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: alpine.DEB.2.02.1201301015030.25966@jlarsen-desktop">http://lists.debian.org/alpine.DEB.2.02.1201301015030.25966@jlarsen-desktop
 
Old 01-30-2012, 08:38 PM
Michelle Konzack
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

The Debian-Installer cost me the last nerv!

According to
<http://www.debian.org/releases/stable/i386/ch06s04.html.en>

I have created a /firmware directory on my USB-Stick and put there the
firmware.tar.gz and in the same time the extracted DEBs, since I do not
know, how it will be read by D-I.

However, if I bootup the system and choose "Expert install" I am never
asked for the firmware and if I mount it manualy, then D-I try to
install the system on my USB-Stick, or better, on my cellphone!

WTF is this?

D-I fails to mount the USB-Stick becuase the USB-Stickis not a Superdisc
exactly, it try to mount /dev/sda and NOT /dev/sda1. The D-I Maintainer
should be killed! Not a singel USB-Stick, SD oder MMC card is a
Superdisk. Whenever I tried to format one of this to a Superdisk, it
becomes inaccessibel and non-writable

Now, before D-I install the components from the CD, I have copied an
extracted /lib/firmware to the root of the installer and now it does not
more complan about missing firmware, but there is nothing in the logs
which tell me it as loaded the firmware. However, this is only for the
tg3_tso.bin.

The error for the LSI 52c1020 remains.

Thanks, Greetings and nice Day/Evening
Michelle Konzack

--
##################### Debian GNU/Linux Consultant ######################
Development of Intranet and Embedded Systems with Debian GNU/Linux
Internet Service Provider, Cloud Computing
<http://www.itsystems.tamay-dogan.net/>
<http://www.debian.tamay-dogan.net/>

itsystems@tdnet Jabber linux4michelle@jabber.ccc.de
Owner Michelle Konzack

Gewerbe Strasse 3 Tel office: +49-176-86004575
77694 Kehl Tel mobil: +49-177-9351947
Germany Tel mobil: +33-6-61925193 (France)

USt-ID: DE 278 049 239

Linux-User #280138 with the Linux Counter, http://counter.li.org/
 
Old 01-31-2012, 07:38 AM
Emmanuel Halbwachs
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

Michelle Konzack a écrit (Mon, Jan 30, 2012 at 10:38:38PM +0100) :
> The Debian-Installer cost me the last nerv!

Try unofficial image with firmware included :

http://blog.einval.com/2010/12/15
http://cdimage.debian.org/cdimage/unofficial/non-free/cd-including-firmware/

HTH,

--
Emmanuel Halbwachs Observatoire de Paris
Resp. Réseau/Sécurité 5 Place Jules Janssen
tel : +33 1 45 07 75 54 F 92195 MEUDON CEDEX
véhicules : 11 av. Marcellin Berthelot


--
To UNSUBSCRIBE, email to debian-isp-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20120131083845.GC11697@ltserver1.obspm.fr">http://lists.debian.org/20120131083845.GC11697@ltserver1.obspm.fr
 
Old 02-03-2012, 09:42 PM
lee
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

Michelle Konzack <linux4michelle@tamay-dogan.net> writes:

> I have created a /firmware directory on my USB-Stick and put there the
> firmware.tar.gz and in the same time the extracted DEBs, since I do not
> know, how it will be read by D-I.

When installing Debian Testing on a laptop that needs the firmware for
the wireless card, I´ve found I needed to unpack the firmware.tar.gz on
the USB stick first. The unpacked firmware was then found automatically
by the installer.


--
To UNSUBSCRIBE, email to debian-isp-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 87aa4z8rp0.fsf@songoku.yagibdah.de">http://lists.debian.org/87aa4z8rp0.fsf@songoku.yagibdah.de
 
Old 02-16-2012, 03:27 PM
Ross Halliday
 
Default IBM eSeries xServer 335 can not more installed with Squeeze

> Try unofficial image with firmware included :
>
> http://blog.einval.com/2010/12/15
> http://cdimage.debian.org/cdimage/unofficial/non-free/cd-including-firmware/

Thank you so much for this link, now I can install on my IBM BladeCenter again!


---
Ross Halliday
Network Operations
WTC Communications

Office: 613-547-6939 x203
Helpdesk: 866-547-6939 option 2
http://www.wtccommunications.ca


--
To UNSUBSCRIBE, email to debian-isp-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: C61048EF4F054A4ABBFC3E8B61D2E1F84A58121AE2@wtc-exchange.wtc.local">http://lists.debian.org/C61048EF4F054A4ABBFC3E8B61D2E1F84A58121AE2@wtc-exchange.wtc.local
 

Thread Tools




All times are GMT. The time now is 08:03 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org